langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_system_display_strap
    - node.type.system_page
id: node.system_page.field_p_system_display_strap
field_name: field_p_system_display_strap
entity_type: node
bundle: system_page
label: Strap
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
